=== debian/changelog ===
ros-kinetic-indoor-positioning (1.1.0-0xenial) xenial; urgency=high

  * Trilatered positions are only published now if they are inside a polygon spanned by the beacons
  * Revamped launch files

 -- Christian Arndt <arndt@metratec.com>  Tue, 19 Jun 2018 22:00:00 -0000

ros-kinetic-indoor-positioning (1.0.3-0xenial) xenial; urgency=high

  * Added some parametrization options to allow more efficient and robust position estimation

 -- Christian Arndt <arndt@metratec.com>  Tue, 19 Jun 2018 22:00:00 -0000

ros-kinetic-indoor-positioning (1.0.2-0xenial) xenial; urgency=high

  * Renamed package from ros_ips to indoor_positioning

 -- Christian Arndt <arndt@metratec.com>  Mon, 21 May 2018 22:00:00 -0000

ros-kinetic-indoor-positioning (1.0.1-0xenial) xenial; urgency=high

  * First public release for kinetic

 -- Christian Arndt <arndt@metratec.com>  Thu, 10 May 2018 22:00:00 -0000
